/*
Theme Name: Transport Child
Theme URI: https://theemon.com/t/transport-wp/LivePreview
Author: Theemon WordPress Team
Author URI: https://theemon.com/
Template: transport
Description: Transport, a customized and responsive WordPress Theme for Architects, Engineers and various Builders to design Transport websites
Version: 1.4.0
License:
License URI:
Text Domain: transport-child
Tags: custom-colors,custom-header,full-width-template,post-formats,sticky-post,theme-options
*/ 
.header-layout-six .secondary-header:after {
	position:initial !important;
}
.banner-image-plane {
    background-position: center center !important;
	background-attachment: initial !important;
}
.banner-text h1 {
	text-shadow: 1px 2px 3px #000;
	font-size: 40px;
}
.page-id-2005 .banner-image-plane, .page-id-3060 .banner-image-plane, .page-id-3587 .banner-image-plane, .page-id-3597 .banner-image-plane, .page-id-3591 .banner-image-plane, .page-id-3593 .banner-image-plane, .page-id-3565 .banner-image-plane, .page-id-3612 .banner-image-plane {
	background-position: top center !important;
}
.page-id-3621 .banner-image-plane, .page-id-3597 .banner-image-plane, .page-id-3599 .banner-image-plane, .page-id-3593 .banner-image-plane, .page-id-4105 .banner-image-plane, .page-id-3573 .banner-image-plane, .page-id-4637 .banner-image-plane {
	background-position: bottom center !important;
}
.page-id-3783 .mega-accordion .mega-panel {
	font-size:16px;
}
.page-id-3783 .mega-accordion h3 {
    font-family: 'karla', sans-serif !important;
}
/* .comment-drop-box section.widget_text form input, .comment-drop-box section.widget_text form textarea, .comment-drop-box form input, .comment-drop-box form textarea, .textwidget form textarea {
    padding: 10px !important;
    border: 1px solid #fff !important;
	background: transparent !important;
	color:#fff !important;
	width: 100% !important;
	line-height:20px;
} */

.ebook-form p {
	color:#313d71;
}
.ebook-form a {
	color:#FACD2D !important;
}

.input-field-custom, .select-custom {
	margin-bottom:10px;
}
.input-custom, .textwidget form input {
    width: 100%;
	line-height:20px;
    padding: 0 10px;
    height: 40px;
	border: 1px solid #fff !important;
	background: transparent !important;
	color:#fff !important;
}
.ebook-form .input-field-custom, .ebook-form .select-custom {
	width: 100%;
	line-height:20px;
    padding: 0 10px;
    height: 40px;
	border: 1px solid #313d71 !important;
	background: transparent !important;
	color: #313d71 !important;
	font-size:13px !important;
}
.ebook-form .input-field-custom::placeholder {
    color: #313d71 !important;
}
.checkbox-ebook .wpcf7-list-item-label {
	display:none;
}
.checkbox-ebook input[type="checkbox"] {
	margin-right:10px;
}
.textwidget form .qoute-sub, .textwidget form .subscribe-btn, .ebook-btn {
	max-width: 100%;
    width: 100% !important;
    height: 40px !important;
    line-height: normal !important;
	text-transform: uppercase;
    font-size: 14px !important;
	font-size:'karla';
	font-weight:600;
}
.ebook-form .ebook-btn  {
	background:#313d71 !important;
	border-color:#313d71 !important;
	color:#FACD2D !important;
}
.textwidget form .qoute-sub:hover, .textwidget form .subscribe-btn:hover{
	background:#FACD2D !important;
	border-color:#FACD2D !important;
	color:#313d71 !important;
}
.mega-model-popup img {
	height:40px;
}
.check-box-custom input[type="checkbox"], .comment-drop-box section.widget_text form .check-box-custom input[type="checkbox"], .checkbox-ebook input[type="checkbox"] {
    -webkit-appearance: checkbox !important;
	width:20px !important;
	height:20px !important;
}
.check-box-custom label, .check-box-custom .wpcf7-list-item-label {
	font-family: 'karla', sans-serif !important;
	font-size:15px;
	color:#fff !important;
}
.comment-drop-box section.widget_text form input::placeholder, .comment-drop-box section.widget_text form textarea::placeholder, .comment-drop-box section.widget_text form label, .comment-drop-box section.widget_text form label, .comment-drop-box section.widget_text .heading h6, .aside section.widget li a:hover, .user-blog h5 > a:hover, .input-custom::placeholder, .textwidget form input::placeholder, .textwidget form textarea::placeholder {
	color:#fff !important;
}
.comment-drop-box section.widget_text form .wpcf7-form-control.wpcf7-submit:hover, .header-layout-six.header-custom ul .current-menu-parent > a, .header-layout-six ul.header-custom .current-menu-item > a, .subscribe-btn {
	background: #313d71 !important;
	color:#fff !important;
}
.user-blog h5 > a:hover, .page-layout-two .page-layout-two-content p a, .page-layout-two-link, .page-layout-two-link a {
	color:#313d71 !important;
}
.comment-drop-box section.widget_text form {
	font-weight: 700;
    margin-top: 15px;
}
.page-id-23 .location {
	display:none;
}
.home .nolink-seo {
	display:none;
}
.home .link-seo {
	display:block;
}
.link-seo {
	display:none;
}
.email-custom span, .address-custom span {
    color: #ffffff;
    display: block;
    text-transform: capitalize;
    letter-spacing: -0.6px;
    margin-bottom: 2px;
}

.user-quote > p {
	color:#272727;
	font-weight: 600;
    font-size: 16px;
}
.blog .custom-pagination li a, .blog .custom-pagination li a.pagination-next {
    background: #313d71 !important;
}
.blog .custom-pagination li a:hover, .blog .custom-pagination li a.pagination-next:hover {
	background: #FACD2D !important;
	color:#fff !important;
}
.blog .blog-text .paginations-box .custom-pagination > li.active > a {
    border-color: #FACD2D !important;
	background: #FACD2D !important;
	color:#313d71 !important;
}
blockquote.user-quote {
	background: #FACD2D !important;
}
.header-layout-six.header-custom .secondary-header, .header-layout-six.header-custom .navigation > li, .header-layout-six.header-custom .navigation, .quote > span, .quote input.submit-quote, .banner-text .shipping:hover, .header-layout-six.header-custom .navigation > li:hover, .header-layout-six.header-custom .sub-menu, .header-layout-six.header-custom .sub-menu li:hover a {
    background: #313d71 !important;
}
.banner-text .shipping:hover:after {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #FACD2D #FACD2D;
}	
.header-layout-six.header-custom .navigation > li {
    border-left-color: #f4f4f4;
}
.header-layout-six.header-custom .sub-menu > li {
    border-bottom: 1px solid #f4f4f4 !important;
}
.header-layout-six.header-custom .main-header {
	margin:0 0 !important;
}
.header-layout-six.header-custom ul .current-menu-item > a {
	color:#fff !important;
}
.home div.wpcf7 .ajax-loader {
	float:left;
}
#service-slider .services-slider .slides-text h4 {
	font-size:20px;
}
#service-slider .slides-text h4 a:hover, #service-slider .read-more:hover, .submit-quote:hover {
	color: #313d71 !important;
}
.quote input.submit-quote {
    border: 1px solid #313d71;
}	
.single-post h3 {
    font-weight: 600 !important;
    font-size: 20px;
    margin: 15px 0 !important;
    float: left;
    width: 100%;
}
.blog-main-heading a, .shipping {
	color:#313d71 !important;
}
.blog-main-heading {
	font-weight: 800 !important;
    font-size: 30px;
    margin:0 0 30px 0 !important;
    float: left;
    width: 100%;
	line-height:32px;
}

.blog-text ul.post-meta {
	display:none;
}
.call-us {
    margin: 40px 0;
}
.logo img {
    height: 100px;
    width: auto;
    margin: 10px 0;
}
.transport-page-settings-three .services {
	background: url('https://bcr.com.au/wp-content/uploads/2019/11/map.jpg') no-repeat !important;
	background-size:cover;
}
.page-id-3741 .blog .col-sm-9, .page-id-3606 .blog .col-sm-9, .page-id-4105 .blog .col-sm-9, .page-id-4637 .blog .col-sm-9 {
	width:100%;
}
.page-id-3741 .blog .col-sm-3, .page-id-3606 .blog .col-sm-3, .page-id-4105 .blog .col-sm-3, .page-id-4637 .blog .col-sm-3{
	display:none;
}
.page-id-4637 .blog {
	padding-bottom:0;	
}
.single-post .banner-image-plane {
	background: url('https://bcr.com.au/wp-content/uploads/2019/11/rail-freight-double-stack.jpg') no-repeat !important;
	background-size:cover !important;
	background-position: center center !important;
}
.transport-king .about-us p,  .transport-king .about-us .heading span {
	color:#fff !important;
}
.home .custom-padding {
    padding-top: 15px;
}
.free-quote .quote > span::after {
    border-left: 8px solid #313d71;
    border-bottom: 20px solid #313d71;
}
 .testimonial-section .spanish:after {
    border-color: #FACD2D rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #FACD2D !important;
}
 .testimonial-section .spanish:after {
    border-left: 8px solid #FACD2D;
    border-top: 11px solid #FACD2D;
}
.features .services-link.button, #section .services-link, .about-us  {
background:#313d71 !important;	
}
#section .services-link:hover, .features .services-link.button:hover, .call-sidebar, .quote input.submit-quote:hover, .banner-text .shipping:hover {
	background: #FACD2D !important;
	color:#313d71 !important;
}
.quote input.submit-quote:hover {
	border-color:#313d71 !important;
}
.call-sidebar {
	width:100%;
	padding: 15px 20px;
	line-height:40px;
	height:40px;
	text-align:center;
	font-weight:600;
	font-size:16px;
	text-transform:uppercase;
	box-shadow: 1px 1px 5px #313d71;
}
.testimonial-section .spanish {
	background: #FACD2D !important;
}
.testimonial .owl-page.active span {
    background: #313d71 !important;
    border: 2px solid #313d71 !important;
}
.spanish p, .home .news h5 a:hover {
	color:#313d71 !important;
}
.wpb_revslider_element .services-link {
	width:100%;
	max-width:260px;
	padding:20px !important;
}
.mega-accordion h3 {
    height: 100% !important;
    line-height: 30px !important;
}
.slide-three-heading {
	background: rgba(0,0,0,0.4) !important;
    width: 100% !important;
    padding: 30px !important;
	line-height:45px !important;
}
.contact-location {
	margin-top:30px;
}
.contact-location a {
	color: #313d71 !important;
    margin-bottom: 15px;
    font-size: 18px;
    font-family: 'Raleway', sans-serif;
    width: 100%;
    float: left;
}
.col-xs-12 .aside .widget .heading h6, .service-quote-wrap .our-service-wrap .h5 {
	color:#FACD2D !important;
	font-weight:600 !important;
}
.service-quote-wrap .our-service-wrap .h5 {
	font-size: 14px;
    padding: 0;
    background: transparent;
	border-bottom: 1px solid;
    padding-bottom: 15px;
}
.service-quote-wrap .our-service-wrap .h5:after {
	display:none;
}
.aside .widget .heading h6:after, .service-quote-wrap .our-service-wrap .h5:after {
    background-color: #FACD2D !important;
	width:100%;
}
section.widget_text.widget.custom_html-2.widget_custom_html {
    background: transparent;
    box-shadow: none;
    padding: 10px 0;
    text-align: center;
    margin: 10px 0 30px 0 !important;
}
.widget_text.service-quote-wrap {
    background: transparent;
    box-shadow: none;
    padding: 10px 0 0 0;
    text-align: center;
    margin: 40px 0 0px 0 !important;
}
@media (max-width:767px) {
	.wpb_revslider_element .services-link {
    padding: 10px 20px !important;
	font-size:11px !important;
}
/* 	.wpb_revslider_element .services-link.contact-link {
    font-size:11px !important;
    margin-left: 6em !important;
    padding: 9px 0px !important;
} */
	#cssmenu .submenu-button {
		display:block !important;
	}
	#cssmenu ul .submenu-button:after, #cssmenu #menu-button:after {
    content: '';
    position: absolute;
    right: 12.5px;
    top: 11.5px;
    display: block;
    width: 25px !important;
    height: 25px !important;
    border-radius: 15px;
    background: #FACD2D !important;
    background: -webkit-linear-gradient(top, #FACD2D 0%, #FACD2D 25%, #FACD2D 50%, #FACD2D 75%, #FACD2D 100%) !important;
    background: -ms-linear-gradient(top, #FACD2D 0%, #FACD2D 25%, #FACD2D 50%, #FACD2D 75%, #FACD2D 100%) !important;
    background: -moz-linear-gradient(top, #FACD2D 0%, #FACD2D 25%, #FACD2D 50%, #FACD2D 75%, #FACD2D 100%) !important;
    background: -o-linear-gradient(top, #FACD2D 0%, #FACD2D 25%, #FACD2D 50%, #FACD2D 75%, #FACD2D 100%) !important;
    background: linear-gradient(to bottom, #FACD2D 0%, #FACD2D 25%, #FACD2D 50%, #FACD2D 75%, #FACD2D 100%) !important;
    box-shadow: inset 0 -1px 1px #FACD2D, inset 0 2px 1px #FACD2D;
    background-size: 56px 56px;
    
}
	.header-layout-six .navigation li a {
    color: #fff !important;
}
	#cssmenu #menu-button:before, #cssmenu .submenu-button:before {
		right:20.5px !important;
		color:#313d71 !important;
	}
	.home .transport-page-settings-three .quote form {
		padding-bottom:0 !important;
	}
	.slide-three-heading {
    font-size: 12.5px !important;
    line-height: 22px !important;
    padding: 10px !important;
}
}
figure .date, .custom-nav .nav-icon {
	background:#313d71 !important;
}
.news .news-section .slides-tab:hover .date, input.wpcf7-form-control.wpcf7-submit.comment-submit.qoute-sub:hover, .faq .head .question {
	background:#FACD2D !important;
	color:#313d71 !important;
}
.home .transport-page-settings-three .services .heading span {
	color:#FACD2D !important;
}
.quick-list li a:hover, .phone span a:hover, .comments:hover, .doe:hover, .read-more:hover, .footer-nav ul a:hover, .call-us ul li a:hover, .slides-text h4 a:hover, .news h5 a:hover, .more-text a:hover, .categories ul li a:hover, .archive ul li a:hover, .blog-text li i, .reply-btn:hover, .best-seller-items .owl-next::before, .shopping-cart h5, .shipping-heading, .billing-form .sbToggle:before, .country-names li a:hover, .email-us:hover, .user-blog li a:hover, .location-slide-tab span a:hover, .transport-page-settings-two .query .button.contact-us, .main-header .call-us ul li a:hover {
	color:#FACD2D !important;
}
.home .query h5, .section .query h5, .common-page .query h5 {
	color:#313d71 !important;
}
.home .query, .section .query, .common-page .query {
	background:#FACD2D !important;
}
.home .transport-page-settings-three .services {
	    background-size: cover !important;
}
a.contact-us.button, .error404 a.button.home-link, input.wpcf7-form-control.wpcf7-submit.comment-submit.qoute-sub {
	background:#313d71 !important;
	color:#fff !important;
}
a.contact-us.button:hover, .error404 a.button.home-link:hover {
	background:#fff !important;
	color:#313d71 !important;
}
#footer h5:after, .shipping-heading:after {
	background:#FACD2D !important;
}
.footer .quick-list ul .current-menu-parent > a, .footer .quick-list ul .current-menu-item > a, .footer .quick-list li a:hover, .footer .phone span a:hover, .header-layout-six .link-wrap li a:hover, .header-layout-six .navigation li a:hover, .image-hover-heading .wpb_column .wpb_text_column .wpb_wrapper h3 a:hover {
    color: #FACD2D !important;
}
.social-wrap .social a:hover {
	background:#FACD2D !important;
}
.image-hover-heading .wpb_column .wpb_text_column .wpb_wrapper h3 {
	font-size:18px !important;
}
.image-hover-heading .wpb_column .wpb_text_column .wpb_wrapper h3 a {
	font-weight: 600;
    margin: 10px 0 30px 0!important;
    width: 100% !important;
    float: left !important;
	color:#313d71 !important;
}
#section .services-link, #section .contact-link {
	margin-top:30px !important;
}
@media (max-width:991px) {
	blockquote.user-quote {
    margin-top: 50px !important;
}
}
@media (min-width:768px) and (max-width:1199px) {
	.call-sidebar {
    height: 100%;
    float: left;
	line-height:26px;
}
	section.widget.text-10.widget_text {
		margin-top:12em;
	}
}
.home-heading-custom {
	font-size:32px !important;
	color:#fff !important;
}
.main-heading-custom {
	font-size:32px !important;
	margin-bottom:15px !important;
}
.user-blog h2 {
	font-size:30px;
	margin-top:20px;
}
.user-blog h2 a {
color:#313d71 !important;	
}
.page-parent .shipping, .page-child .shipping, .page-id-3601 .shipping, .page-id-23 .shipping, .page-id-4274 .shipping, .page-id-4264 .shipping {
	display:none;
}
.message-custom {
	background: #f1f4f8;
    border: 1px solid #dae0e7;
    text-transform: capitalize;
    color: #6e7b86;
    font-size: 14px;
    -webkit-border-radius: 0;
    max-height: 50px;
    padding: 14px 17px;
    height: 100%;
}
.header-layout-six.header-custom .navigation .contact-yellow-section, .header-layout-six.header-custom .navigation .contact-yellow-section:hover {
    background:#FACD2D !important;
}
.header-layout-six.header-custom .navigation .contact-yellow-section a, .header-layout-six.header-custom .navigation .contact-yellow-section a:hover {
	color:#313d71 !important;
}
.quote ul li span {
    margin: 0 1px;
    position: relative;
    width: auto;
    float: left;
}
.quote ul li {
	display:inline !important;
	margin-bottom:5px !important;
}
.read-more-blog {
	width: 100%;
    max-width: 300px;
	text-align:center;
    padding: 20px !important;
	background: #313d71 !important;
	font-size: 14px;
	font-weight:600;
	text-transform: uppercase;
    color: #fff !important;
	margin-top:15px;
}
.read-more-blog:hover {
	background: #FACD2D !important;
	color:#313d71 !important
}
.blog .blog-banner {
	padding-bottom:0 !important;
}
.single-post .read-more-blog {
	display:none;
}
.page-id-4105 .query {
	display:none;
}
.page-id-4105 .blog .blog-text {
	margin-bottom:0 !important;
}
.page-id-4105 .blog {
	padding-bottom:0 !important;
}
.model-popup-btn {
	text-align:left;
	margin-bottom:7px;
}
#privacy-list .text ul li, #privacy-list .section_title {
    font-size: 15px !important;
    margin-bottom: 20px;
    font-family: 'karla', sans-serif;
}
#privacy-list ol {
	padding-left:0 !important;
}
.mega-panel {
	font-size: 15px;
    font-family: 'karla', sans-serif;
}
.air-freight-moving.wpb_column.vc_column_container.vc_col-sm-6 {
    width: 100%;
}
.contact-location a {
	font-family: 'karla', sans-serif !important;
}

/* Blog Listing Page */
.blog-listing {
    margin-bottom: 50px;
}
.post-exerpt {
    font-size: 13px;
    line-height: 22px;
}
.blog-listing-container{display: flex;flex-wrap: wrap;}
.blog-listing {margin: 10px 0;}
.blog-listing .post-title { font-size: 20px; margin: 15px 0;font-family: 'karla', sans-serif !important;line-height: 28px;color:#313d71;}
.blog-listing .post-thumbnail{position: relative; overflow: hidden; width: 100%; height: 0;padding-top: 187px;}
.blog-listing .post-thumbnail img{position: absolute; top: 50%; left: 50%; width: 100%; height: 100%; object-fit: cover; transform: translate(-50%, -50%);}
.page-template-transport-blog .blog-items{padding-top: 30px;text-align: center;}
.page-template-transport-blog .active-pager .pagination li.active a{background: #facd2d !important;}

/* Blog post social media share */
.instashare-social .instashare-link {margin: 0 3px;}
.instashare-social .instashare-link img {width: 30px;}
.instashare-social {
	margin-bottom: 20px;
}
.instashare-social h3 {
    font-size: 20px;
    margin-bottom: 5px;
}
.page-id-4264 .comment-drop-box h3, .page-id-4264 .user-blog h2, .page-id-4274 .user-blog h2, .page-id-4274 .comment-drop-box h3 {
	font-size:24px !important;
}
div.wpcf7-response-output {
    padding: 0.6em 1em;
    border: 2px solid #ff0000;
    float: left;
    width: 100%;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
	margin-top: 4em;
}
.wpcf7-mail-sent-ok {
	border: 2px solid #008000 !important;
}
.page-id-3571 .banner-image-plane {
    background-position: 0 -25px !important;
}
#hsForm_7118082a-d3b8-46d0-acd3-aed55443f989 .inputs-list .hs-form-booleancheckbox label span a {
    color: #fff !important;
}
.inputs-list .hs-form-booleancheckbox a {
    color: #fff !important;
}